<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/activity_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:fitsSystemWindows="true"
    >

    <include layout="@layout/layout_base"/>

    <RelativeLayout

        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="5dp"
        android:layout_weight="1"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.xuexiang.xui.widget.edittext.MultiLineEditText
                android:id="@+id/et_yhqy"
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:padding="5dp"
                app:mlet_contentViewHeight="40dp"
                app:mlet_maxCount="50"
                app:mlet_contentTextSize="14sp"
                app:mlet_hintText="请输入隐患位置:"
                app:mlet_isFixHeight="true"
                android:layout_marginTop="5dp" />

            <com.xuexiang.xui.widget.edittext.MultiLineEditText
                android:id="@+id/et_yhms"
                android:layout_width="match_parent"
                app:mlet_maxCount="200"
                app:mlet_contentViewHeight="60dp"
                app:mlet_contentTextSize="14sp"
                android:layout_marginTop="5dp"
                android:layout_height="100dp"
                app:mlet_hintText="请输入隐患描述:"
                android:padding="5dp" />

            <com.xuexiang.xui.widget.edittext.MultiLineEditText
                android:id="@+id/et_yhdj"
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:padding="5dp"
                app:mlet_contentViewHeight="40dp"
                app:mlet_maxCount="50"
                app:mlet_contentTextSize="14sp"
                app:mlet_hintText="请输入隐患等级:"
                app:mlet_isFixHeight="true"
                android:layout_marginTop="5dp" />


            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:overScrollMode="never" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerInParent="true"
            android:layout_margin="5dp"
            android:layout_marginTop="5px"
            android:gravity="center"
            android:orientation="horizontal">


            <TextView
                android:id="@+id/tv_delete_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/app_color_red"
                android:drawablePadding="5dp"
                android:gravity="center"
                android:paddingTop="8dp"
                android:visibility="gone"
                android:paddingBottom="8dp"
                android:text="拖动到此处删除"
                android:textColor="@color/app_color_white"
                android:textSize="12sp"
                tools:visibility="gone" />
        </LinearLayout>

    </RelativeLayout>


</LinearLayout>